package br.dsc.upe.poli.basicas;

import java.util.HashMap;

public class Atividade {
	
	private String nomeAtividade;
	private String assuntoRelacionado;
	private String recurso;
	private HashMap<String, String> perguntas_respostas;
	private int nivel;
	private String assunto;
	

	public Atividade(String nomeAtividade,String assuntoRelacionado, String recurso){
		this.nomeAtividade = nomeAtividade;
		this.assuntoRelacionado = assuntoRelacionado;
		
		this.recurso = recurso;
	}
	
	public HashMap<String, String> getPerguntas_respostas() {
		return perguntas_respostas;
	}

	public void setPerguntas_respostas(HashMap<String, String> perguntas_respostas) {
		this.perguntas_respostas = perguntas_respostas;
	}
	
	public Atividade(){
		
	}
	
	public String getNomeAtividade() {
		return nomeAtividade;
	}

	public void setNomeAtividade(String nomeAtividade) {
		this.nomeAtividade = nomeAtividade;
	}


	
	
	public String getAssuntoRelacionado() {
		return assuntoRelacionado;
	}

	public void setAssuntoRelacionado(String assuntoRelacionado) {
		this.assuntoRelacionado = assuntoRelacionado;
	}

	
	public String getTopicoPrincipal() {
		return assuntoRelacionado;
	}

	public void setTopicoPrincipal(String topicoPrincipal) {
		this.assuntoRelacionado = topicoPrincipal;
	}

	
	public String getRecurso() {
		return recurso;
	}

	public void setRecurso(String recurso) {
		this.recurso = recurso;
	}
	
	public int getNivel() {
		return nivel;
	}

	public void setNivel(int nivel) {
		this.nivel = nivel;
	}
	
	public String getAssunto() {
		return assunto;
	}

	public void setAssunto(String assunto) {
		this.assunto = assunto;
	}

}
